package com.sifang.modules.sunshine.SystemSetting.form;

import org.hibernate.validator.constraints.NotBlank;

import java.io.Serializable;


/**
 * @author Administrator
 */
public class AddSecondTraderVo implements Serializable {

    private String id;

    @NotBlank(message = "traderName不能为空")
    private String traderName;

    @NotBlank(message = "status不能为空")
    private String status;

    @NotBlank(message = "loginName不能为空")
    private String loginName;

    @NotBlank(message = "password不能为空")
    private String password;

    @NotBlank(message = "warehouseIds不能为空")
    private String warehouseIds;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getTraderName() {
        return traderName;
    }

    public void setTraderName(String traderName) {
        this.traderName = traderName;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getLoginName() {
        return loginName;
    }

    public void setLoginName(String loginName) {
        this.loginName = loginName;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }

    public String getWarehouseIds() {
        return warehouseIds;
    }

    public void setWarehouseIds(String warehouseIds) {
        this.warehouseIds = warehouseIds;
    }
}
